/* CORE CSS */

body,
html {
    font-size: 14px;
    font-family: "Raleway", arial, helvetica, sans-serif;
    background-color: #f7f7f7;
}
p,
div,
a {
    font-family: "Raleway", arial, helvetica, sans-serif;
}
a {
    text-decoration: underline !important;
    color: #373737 !important;
}
a:hover {
    color: #373737;
}
.table {
    display: table;
    height: 100% !important;
    width: 100% !important;
    margin: 0 !important;
}
.table-cell {
    display: table-cell;
    height: 100% !important;
    width: 100% !important;
    vertical-align: middle;
}
.txt-center {
    text-align: center;
}
.pos-rel {
    position: relative;
}
.full-height {
    height: 100%;
}
.image-center {
    position: relative;
    display: block;
    height: 0px;
    overflow: hidden;
    padding-bottom: 66%;
}
.image-center > img {
    position: absolute;
    display: block;
    top: -50%;
    right: -50%;
    bottom: -50%;
    left: -50%;
    margin: auto;
    height: auto;
    width: 100% !important;
    min-width: 100% !important;
}
header {
    min-height: 300px;
    background: #f7f7f7;
    padding-bottom: 30px;
    position: relative;
}
.header-top {
    background: #ffffff;
    height: 100px;
    padding: 15px 30px;
    box-sizing: border-box;
    text-align: right;
}
header li {
    display: inline-block;
    padding-left: 15px;
    font-size: 16px;
}
header li a {
    font-size: 14px;
    font-family: "Helvetica Neue", arial, helvetica, sans-serif;
}
.oc-logo {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 14%;
}
.oc-intro {
    padding: 30px 0;
}
.oc-page-content {
    background: #f7f7f7;
}
.oc-intro p {
    font-size: 18px;
    line-height: 1.5;
}
.oc-intro.container {
    max-width: 960px;
}
.no-padding {
    margin-left: -10px;
    margin-right: -10px;
}
.no-pad {
    padding: 0px !important;
}
.image-filter img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    width: 101% !important;
}
.image-filter img:hover {
    -webkit-filter: none;
    filter: none;
}
.image-filter.active img {
    -webkit-filter: none;
    filter: none;
}
.oc-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    width: 100%;
    padding: 15px;
}
.oc-overlay.active {
    position: absolute;
    top: auto;
    bottom: 0;
    background: rgba(199, 59, 93, 0.75);
    height: 108px;
    padding: 2px;
}
.oc-overlay p {
    margin: 0;
}
.oc-overlay article {
    height: 60%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: rgba(0, 0, 0, 0.6);
    color: #ffffff;
    padding: 0px 15px;
}
.oc-overlay.active article {
    background: transparent;
}
.oc-overlay h1 {
    font-size: 16px;
    font-style: italic;
    margin: 0 0 7px 0;
}
.oc-overlay span {
    display: inline-block;
    border: 1px solid #ffffff;
    height: 35px;
    padding: 0px 15px;
    line-height: 35px;
    margin-top: 5px;
    position: relative;
    color: #ffffff;
    cursor: pointer;
}
.oc-overlay.active span {
    display: none;
}
.oc-overlay span:after,
.oc-overlay span:before,
.enterprise-title:after,
.enterprise-title:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
}
.oc-overlay span:before {
    border-width: 10px 10px 0 10px;
    border-color: rgba(255, 255, 255, 1) transparent transparent transparent;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -11px;
}
.oc-overlay span:after {
    border-width: 10px 10px 0 10px;
    border-color: rgba(0, 0, 0, 0.9) transparent transparent transparent;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -10px;
}
.oc-overlay.i-arrow span:after {
    border-color: #404040 transparent transparent transparent;
}
.oc-overlay.g-arrow span:after {
    border-color: #494949 transparent transparent transparent;
}
.enterprise-title:after {
    border-width: 10px 10px 0 10px;
    border-color: #ffffff transparent transparent transparent;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -10px;
}
.enterprise-title:before {
    border-width: 10px 10px 0 10px;
    border-color: #000000 transparent transparent transparent;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -11px;
}
.enterprise-title:after {
    border-color: #f7f7f7 transparent transparent transparent;
}
#enterprises {
    text-align: center;
}
.enterprise-title,
.show-all {
    border:1px solid #000000;
    height:45px;
    line-height:45px;
    padding:0px 15px;
    display:inline-block;
    font-size:14px;
    text-transform: uppercase;
    font-weight:300;
    letter-spacing:1px;
    margin:40px auto 50px auto;
    position:relative;
}
.show-all {
    cursor:pointer;
    visibility:hidden;
    width:185px
}
.show-all.show {
    visibility: visible;
}
#enterprises figure {
    height: 200px;
    background: #ffffff;
}
#enterprises figure:first-child {
    background: #ffffff;
}
#enterprises figure:nth-child(2n), #enterprises figure.gray {
    background: #373737;
    color: #ffffff;
}
#enterprises article {
    padding: 15px;
}
#enterprises article h2 {
    font-size: 16px;
    margin: 10px 0 10px 0;
}
#enterprises article img {
    width: 60px;
    margin: auto;
}
#enterprises article p {
    font-size: 12px;
}
#stay-loop {
    background: #ffffff;
    padding: 30px 0;
}
#stay-loop img {
    width: 450px;
    max-width: 90%;
}
#stay-loop h1 {
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 20px;
    margin: 45px 0 15px 0;
}
footer {
    padding: 30px 0;
    text-align: center;
    font-size: 12px;
    background: #373737;
    color: #ffffff;
}
.social {
    margin-bottom: 30px;
}
.social a {
    height: 60px;
    width: 60px;
    background: #ffffff;
    color: #373737;
    line-height: 60px;
    text-align: center;
    display: inline-block;
    border-radius: 100%;
    font-size: 30px;
    margin: 0px 5px;
}

.social a i{
    margin-top: 15px;
}

footer ul {
    margin-bottom: 30px;
    padding: 0;
}
footer li {
    display: inline-block;
    padding: 0px 10px;
}
footer li a {
    color: #ffffff !important;
    text-decoration: none !important;
    text-transform: uppercase;
    font-size: 12px;
}
.lead {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4;
}
#stay-loop span {
    text-decoration: none !important;
    font-weight: 100;
    cursor: pointer;
    display: block;
    text-align: center;
    font-family: "Raleway", sans-serif;
}
.trigger-explore {
    cursor: pointer;
}
.subscribe-button {
    border: 1px solid #000000;
    height: 45px;
    line-height: 45px;
    padding: 0px 15px;
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
    margin: 15px auto 30px auto;
    position: relative;
    text-decoration: none !important;
    cursor: pointer;
}
.seven-cols figure:hover .enterprise-overlay {
    display: block;
}
.enterprise-overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 99;
    display: none;
}
.enterprise-overlay span {
    color: #ffffff;
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #ffffff;
    width: 80%;
    max-width: 150px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    cursor: pointer;
    text-transform: uppercase;
}
@media(max-width:480px) {
    #enterprises article img {
        width: 60px !important;
    }
    #enterprises article h2 {
        font-size: 13px;
        margin: 8px 0 8px 0;
    }
    .enterprise-title,
    .show-all {
        font-size: 12px;
    }
    .oc-overlay article {
        height: 75%;
    }
}
@media (min-width: 768px) {
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        width: 33.3333%;
        *width: 33.3333%;
    }
}
@media (min-width: 992px) {
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        width: 33.3333%;
        *width: 33.3333%;
    }
}
@media (min-width: 1200px) {
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        width: 14.285714285714285714285714285714%;
        *width: 14.285714285714285714285714285714%;
    }
}
@media(max-width:768px) {
    .container {
        padding: 0px 15px;
    }
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        width: 33.3333%;
        *width: 33.3333%;
    }
    .header-top {
        height: 125px;
    }
    .oc-logo {
        top: 20%;
    }
    .container.oc-intro {
        padding: 30px 15px;
    }
    .oc-overlay article {
        height: 65%;
    }
    #enterprises figure {
        height: 260px;
        background: #ffffff;
    }
    footer li {
        display: block;
        padding: 5px 0;
        margin-left: 0px;
    }
}
@media(min-width:992px) {
    .oc-overlay article {
        height: 95%;
    }
}
@media(min-width:1200px) {
    .oc-overlay article {
        height: 80%;
    }
}

.subscription-panel{
    width: 450px !important;
}

.subscription-panel .modal-content{
    background-color: #4A4A4A;
    color: #e0e0e0;
    font-family: "Raleway", arial, helvetica, sans-serif;
}

.subscription-panel .modal-content a{
    color: #e0e0e0!important;
}

.subscription-panel .modal-content a:active, .subscription-panel .modal-content a:visited, .subscription-panel .modal-content a:hover{
    color: #e0e0e0!important;
}

.subscription-panel .btn{
    border-radius: 0;
}
